Article ID: 9602, created on Jan 21, 2011, last review on Aug 12, 2014

  • Applies to:
  • Plesk 10.x for Windows
  • Plesk 9.x for Windows


When I upgrade Parallels Plesk Panel v. 9.x with hMailServer v. 4.x to the Parallels Plesk Panel 10.x version, Parallels Installer asks me to install the MailEnable mail server. However, I prefer to use hMailServer.


Parallels Plesk Panel versions released after v. 10.0 do not support hMailServer. As Parallels Plesk Panel requires a mail server, Parallels Installer prompts you to install MailEnable instead.


Install MailEnable during the upgrade. After the upgrade, you will have two mail servers on the machine. However, Parallels Plesk Panel v. 10.x will continue to use hMailServer; mail accounts and mailbox content will not be lost.
Use our pre-upgrade checker before upgrading to test your environment for incompatibility issues. Learn more about this here: 
Tool for checking business logic issues before upgrade or migration to Parallels Plesk 10.x version.

aac4a8fcd879de03758354e15495d69a a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF